<div class="row">
    <div class="col-12" style="background-color: cadetblue;">
         <h1 style="text-align: center;" routerLink=""  class="mycursor">MY POCKET-Application</h1>
    </div>
</div>
<div class="row" style="background-color: blanchedalmond;color: brown;">
    <div class="col-3">
        <h4 routerLink="/dashboard" routerLinkActive="highlight" class="mycursor" >Dashboard</h4>
    </div>
    <div class="col-3">
        <h4 routerLink="/add-income" routerLinkActive="highlight" class="mycursor" >ADD INCOME</h4>
    </div>
    <div class="col-3">
        <h4 routerLink="/add-expence" routerLinkActive="highlight" class="mycursor" >
            ADD EXPENCES
        </h4>
    </div>
    <div class="col-3">
        <h4 routerLink="/all-transactions" routerLinkActive="highlight" class="mycursor" >
            ALL TRANSACTIONS
        </h4>
    </div>
</div>
<div class="row">
    <div class="col-12" style="background-color: lightcoral;height: 100vh ;">
        <router-outlet></router-outlet>
    </div>
</div>
